<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'CloseWiki' => [ 'CloseWiki' ],
	'ListClosedWikis' => [ 'ListClosedWikis' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'CloseWiki' => [ 'إغلاق_الويكي' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'CloseWiki' => [ 'قفل_الويكى' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'CloseWiki' => [ 'ৱিকি_বন্ধ_কৰক' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'CloseWiki' => [ 'Закрытие_вики' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'CloseWiki' => [ 'CloseWiki' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'CloseWiki' => [ 'ویکی_ئی_بستین' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'CloseWiki' => [ 'Tukup_wiki' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'CloseWiki' => [ 'SerriñWiki' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'CloseWiki' => [ 'ZatvoriWiki' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'CloseWiki' => [ '截唻維基' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'CloseWiki' => [ 'Вики_дӀачӀагӀар' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'CloseWiki' => [ 'Wiki_schließen' ],
];

/** Swiss High German (Schweizer Hochdeutsch) */
$specialPageAliases['de-ch'] = [
	'CloseWiki' => [ 'Wiki_schliessen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'CloseWiki' => [ 'WikiRacne' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'CloseWiki' => [ 'Wiki_zacyniś' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'CloseWiki' => [ 'Fermi_vikion' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'CloseWiki' => [ 'CerrarWiki', 'Cerrar_wiki' ],
];

/** Basque (euskara) */
$specialPageAliases['eu'] = [
	'CloseWiki' => [ 'WikiaItxi' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'CloseWiki' => [ 'بستن_ویکی' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'CloseWiki' => [ 'Sulje_wiki' ],
];

/** Western Frisian (Frysk) */
$specialPageAliases['fy'] = [
	'CloseWiki' => [ 'WikiSlute' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'CloseWiki' => [ 'Pechar_o_wiki' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'CloseWiki' => [ 'Wiki_zuemache' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'CloseWiki' => [ 'બંધવિકિ' ],
];

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = [
	'CloseWiki' => [ 'PaniWiki' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'CloseWiki' => [ 'Zatvori_wiki' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'CloseWiki' => [ 'Wiki_začinić' ],
];

/** Xiang Chinese (湘语) */
$specialPageAliases['hsn'] = [
	'CloseWiki' => [ '关闭维基' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'CloseWiki' => [ 'FèmenWiki' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'CloseWiki' => [ 'Wiki_bezárása' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'CloseWiki' => [ 'Clauder_wiki' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'CloseWiki' => [ 'Tutup_wiki', 'TutupWiki' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'CloseWiki' => [ 'ChiudiWiki' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'CloseWiki' => [ 'ウィキ閉鎖', 'ウィキを閉鎖する' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'CloseWiki' => [ 'បិទវិគី' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'CloseWiki' => [ '위키폐쇄', '위키닫기' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'CloseWiki' => [ 'Wiki_deeschmaacher' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'CloseWiki' => [ 'DegeaWiki' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'CloseWiki' => [ 'CerrarVikis' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'CloseWiki' => [ 'Wiki_zoumaachen' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'CloseWiki' => [ 'ڤیکی_بأستە' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'CloseWiki' => [ 'HanidyWiki' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'CloseWiki' => [ 'TutuikWiki' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'CloseWiki' => [ 'ЗатвореноВики' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'CloseWiki' => [ 'വിക്കിഅടയ്ക്കുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'CloseWiki' => [ 'विकिबंदकरा' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'CloseWiki' => [ 'AgħlaqWiki' ],
];

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = [
	'CloseWiki' => [ 'ПекстамсВики' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'CloseWiki' => [ 'Steng_wiki' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'CloseWiki' => [ 'Wiki_sluten' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'CloseWiki' => [ 'WikiSluiten' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'CloseWiki' => [ 'Steng_wiki' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'CloseWiki' => [ 'Zamknij_wiki' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'CloseWiki' => [ 'ويکي_تړل' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'CloseWiki' => [ 'Fechar_wiki' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'CloseWiki' => [ 'Închide_Wiki' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'CloseWiki' => [ 'Закрытие_вики' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'CloseWiki' => [ 'वृविकि' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'CloseWiki' => [ 'ZatvoriťWiki' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'CloseWiki' => [ 'Stäng_wiki' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'CloseWiki' => [ 'FungaWiki' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'CloseWiki' => [ 'ปิดวิกิ' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'CloseWiki' => [ 'Isara_ang_wiki' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'CloseWiki' => [ 'VikiKapat' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'CloseWiki' => [ 'Закриті_вікі' ],
];

/** Veps (vepsän kel’) */
$specialPageAliases['vep'] = [
	'CloseWiki' => [ 'SaubataWiki' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'CloseWiki' => [ 'Đóng_cửa', 'Đóng_cửa_wiki' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'CloseWiki' => [ '关闭Wiki', '关闭维基' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'CloseWiki' => [ '關閉Wiki' ],
];
